MidnightBSD Magus

graphics/yap

GNUstep a2ps/gs frontend

Version Run OSVersion Arch License Status
0.2_4 237 0.4 amd64 gpl2 fail

Events

Machine Type Time Message
master 2013-02-10 16:55:12 depend "print/ghostscript-gpl" does not exist.